---
group:
  name: 'awslabs'
  description: ''
  projects:
  - name: 'aws-sdk-android-samples'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'aws-java-sample'
    description: ''
    mirrorRelease: false
    topic: ''
  